<?xml version="1.0" encoding="utf-8"?>
<project>
	<meta title="LPTCManager2026" package="com.nekotoro.LPTCManager2026" version="1.0.0" company="Nekotoro"/>
	<meta title="lepetittrot.com - manager" if="html5"/>
	<app main="LPTCManager2026" file="LPTCManager2026"/>

	<window allow-high-dpi="true"/>
	<window fps="60"/>
	<window fps="0" if="html5"/>
	<window background="#c8c1bd" 
	width="500" 
	height="800" 
	orientation="portrait" />
	
	<source path="src"/>
	
	<haxelib name="openfl"/>
	<haxelib name="actuate"/>
	<haxelib name="feathersui"/>
	<haxelib name="feathersui-cairngorm"/>

	<icon path="assets/icons/icon.svg"/>

	<assets path="assets">
    	<font path="fonts/Montserrat/MontserratSemiBold600.ttf" id="MontserratSemiBold600" />
	</assets>


	<!--<assets type="font" path="assets/fonts/Montserrat/MontserratSemiBold600.ttf" id="Montserrat_SemiBold_600"/>-->
	<!--<assets path="assets/fonts/Montserrat" rename="fonts" include="*" />-->
</project>